@charset "UTF-8";

*{
	padding:0px;
	margin:0px;
	font-family:メイリオ,HGPゴシックE,Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 100%;
	color:#000;
	background-color: #fff;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote {
	background-color: #CCC;
	padding: 5px;
	color: #333;
	font-size: 85%;
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #333333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
/* ブログタイトル・概要 */
#banner{
	height: 300px;
	width: 950px;
	margin: 0px;
	overflow: hidden;
	background-image: url(//img04.ti-da.net/usr/bacchus09/top_b.jpg);
}

/* ブログの配置 */
#content{
	float: left;
	width: 700px;
	margin-right: 10px;
	padding: 10px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
}

/* サイド（左サイド） */
#links{
	width: 210px;
	font-size: 85%;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #F0EDEC;
}

/*フッタ*/
#footer{
	background-color: #cccc99;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{}
a:visited{}
a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
}
#banner a:link{
	text-decoration: none;
}
#banner a:visited{
	text-decoration: none;
}
#banner a:active{
	text-decoration: underline;
}
#banner a:hover{
	text-decoration: underline;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #000;
}
.title a:visited{
	text-decoration: none;
	color: #333333;
}
.title a:active{
	text-decoration: underline;
	color: #333333;
}
.title a:hover{
	text-decoration: underline;
	color: #333333;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 13px;
	color: #D8D9D4;
	width: 400px;
	display: block;
	text-align: right;
	padding-right: 30px;
}

/* ブログ説明文 */
.description{
	display:block;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	line-height: 15px;
	padding-top: 40px;
	width: 300px;
	float: right;
	overflow: hidden;
/*	-webkit-transform: rotate(-3deg);　chrome、safari　*/
/* 	-moz-transform: rotate(-3deg);　firefox　*/
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	font-size: 140%;
	background-color: #cccc99;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	color: #000;
	background-image: url(//img04.ti-da.net/usr/bacchus09/E-title.jpg);
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-shadow:2px 2px 2px #666666;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 2px;
}

/* 記事本文 */
.main{
	padding: 10px;
	margin: 0px auto;
	overflow: auto;
	font-size: 87%;
	line-height: 150%;
	width: 650px;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccc99;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 83%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 70%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 70%;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/* 本文 */
#text{
	width: 430px;
}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	background-color: #cccc99;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 90%;
	color: #000;
	background-image: url(//img04.ti-da.net/usr/bacchus09/st_bar.jpg);
	text-shadow:2px 2px 2px #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 20px;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 200px;
	font-size: 90%;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCCCCC;
	font-size: 12px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #cccc99;
	padding: 5px;
}
/* 曜日 */
.calendarweek{
}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 85%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #333333;
}

/* Powered by  */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

/* ************************************************ 
 *	追加の設定（WEB沖縄）
 * ************************************************ */

.neon{
	float: left;
	display: block;
	height: 241px;
}
.n-r{
	display: block;
	float: right;
	height: 241px;
}
/* 上部メニュー --------------------------------------------------------- */
div#menu1{
	width:920px;
	overflow: hidden;
	float: left;
	text-decoration: none;
	padding-left: 29px;
}

.memu1_a {
	font-size: 20px;
	color:#F0EEAA;
	display: block;
	line-height: 57px;
	font-weight: bolder;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-shadow:2px 2px 2px #333333;

}

div#menu1 dl{
	width:920px;
	height:auto;
}

div#menu1 li{
	float: left;
	list-style-type: none;
	list-style-position: outside;
}

div#menu1 li a {
text-decoration: none;
display: block;
}

div#menu1 a:hover{
	background-position: left bottom;
}
.tm_1{
	width: 108px;
	padding-left: 55px;
	background-image: url(//img04.ti-da.net/usr/bacchus09/tm_1.jpg);
	background-position: left top;
}
.tm_2{
	background-image: url(//img04.ti-da.net/usr/bacchus09/tm_2.jpg);
	background-position: left top;
	width: 148px;
	padding-left:15px;
}
.tm_3{}
.tm_4{
	background-image: url(//img04.ti-da.net/usr/bacchus09/tm_4.jpg);
	background-position: left top;
	width: 137px;
	padding-left: 25px;
}
.tm_5{
	background-image: url(//img04.ti-da.net/usr/bacchus09/tm_5.jpg);
	background-position: left top;
	padding-left: 25px;
	width: 138px;
}

.side_menu{
}
.side_menu a{
	color: #FFF;
	display: block;
	text-decoration: none;
}
.side_menu a:hover{
	text-decoration: underline;
}

.s_menu{
	width: 195px;
	font-size: 16px;
	font-weight: bolder;
	float: left;
	display: block;
	height: 28px;
	padding-left: 15px;
	margin-bottom: 5px;
	line-height: 30px;
	padding-top: 2px;
	text-shadow:2px 2px 2px #333333;
}

.side_menu2 a{
	color: #036;
	display: block;
	text-decoration: none;
}
.side_menu2 a:hover{
	text-decoration: underline;
}

.s_men2u{
	width: 195px;
	font-size: 14px;
	font-weight: bolder;
	float: left;
	display: block;
	height: 28px;
	padding-left: 15px;
	margin-bottom: 5px;
	line-height: 30px;
	padding-top: 2px;
	text-shadow:1px 1px 3px #666666;
}

.s_m1{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu1.jpg);}
.s_m1{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu1.jpg);}
.s_m2{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu2.jpg);}
.s_m3{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu3.jpg);}
.s_m4{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu4.jpg);}
.s_m5{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu5.jpg);}
.s_m6{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu6.jpg);}
.s_m7{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu7.jpg);}
.s_m8{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu8.jpg);}
.s_m9{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu9.jpg);}
.s_m10{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu10.jpg);}
.s_m11{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu11.jpg);}
.s_m12{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu12.jpg);}
.s_m13{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu13.jpg);}
.s_m14{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu14.jpg);}
.s_m15{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu15.jpg);}
.s_m16{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu16.jpg);}
.s_m17{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu17.jpg);}
.s_m18{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu18.jpg);}
.s_m19{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu19.jpg);}
.s_m20{background-image: url(//img04.ti-da.net/usr/bacchus09/s_menu20.jpg);}
.s_m21{background-image: url(//img04.ti-da.net/usr/bacchus09/tokusyou.jpg);}
.s_m22{background-image: url(//img04.ti-da.net/usr/bacchus09/tokusyou.jpg);}
.s_m23{background-image: url(//img04.ti-da.net/usr/bacchus09/tokusyou.jpg);}
.s_m24{background-image: url(//img04.ti-da.net/usr/bacchus09/tokusyou.jpg);}
.s_m25{background-image: url(//img04.ti-da.net/usr/bacchus09/tokusyou.jpg);}

.bacchus-body {
	display: block;
	background-image: url(//img04.ti-da.net/usr/bacchus09/bacchus-toha_b.jpg);
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 30px;
	margin-left: 20px;
	height: 700px;
	overflow: hidden;
}
.bacchus-title1 {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
}
.bacchus-title2 {
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #755E4F;
	border-left-color: #755E4F;
	width: 200px;
	margin-bottom: 5px;
}

.tokusyou-body {
	padding: 20px;
	display: block;
}
.tokusyou-title1 {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
}
.tokusyou-title2 {
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #755E4F;
	border-left-color: #755E4F;
	width: 300px;
	margin-bottom: 5px;
}
.hanataba-body {
	display: block;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.hanataba-title1 {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
}
.hanataba-title2 {
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #755E4F;
	border-left-color: #755E4F;
	width: 300px;
	margin-bottom: 25px;
	margin-top: 30px;
}
.bb_top{
	height: 50px;
	width: 690px;
}
/* 表 --------------------------------------------------------- */
.zebra {
	font-size: 14px;
	border-collapse: collapse;
}

.zebra th,
.zebra td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.zebra th {
	width: 150px;
	text-align: left;
}

.trcolor1 {
	background-color: #EBDFCD;
}
.trcolor2 {
    background-color: #EEFFEE;
}

/* サムネイル画像
------------------------------------------------------------ */

	dl {
		width: 650px;
		text-align: center;
	}
	dl.thumbnail div {
	float: left;
	height: 400px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 25px;
	margin-left: 0;
	font-size: 13px;
	line-height: 15px;
	}
	dl.thumbnail img {
		border: 2px solid #bbb;
		width: 200px;
	}
	dl.thumbnail a {
		display: block;
	}
	dl.thumbnail dd {
		text-align: center;
		margin-left: 0;
		margin-top: 2px;
	}

/* clearfix
------------------------------------------------------------ */

	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		line-height:0;
		clear: both;
		visibility: hidden;
	}

	.clearfix { display: inline-block; }

	/* MacIE用 */
	*+html .clearfix { height: 1%; }
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
.img1{}
.sectioncategory {
  display: inline-block;
  transform: rotate(-3grad);
  -moz-transform: rotate(-3grad);
  -webkit-transform: rotate(-3grad);
}
